﻿.section-partners .shell .section-body ul {
  justify-content: center;
}

.intro-image {
  width: 100%;
}
.intro-image .wrapperAll {
  position: relative;
  width: 55%;
  height: auto;
  margin: 0 auto;
}
.intro-image .wrapperAll .tooltips {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.intro-image .wrapperAll img {
  width: 100%;
}

.slide-image {
  width: 100%;
}
.slide-image .wrapperAll {
  position: relative;
  width: 55%;
  height: auto;
  margin: 0 auto;
}
.slide-image .wrapperAll .tooltips {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.slide-image .wrapperAll img {
  width: 100%;
}

.section-simple .section-group .bulletsTitle {
  color: #022662;
  text-transform: uppercase;
  margin: 0 0 54px;
  font-family: "Poppins", sans-serif;
  font-size: 70px;
  display: block;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
  line-height: 1.43;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
  padding: 0;
  margin: 0;
  outline: 0;
  box-sizing: border-box;
}

.section-stories-list .section-head h2 {
  margin-bottom: 10px;
}

.section-resources .section-head h2 {
  margin-bottom: 30px;
}
.section-resources .section-actions .searchTitle {
  color: #444;
  text-transform: none;
  margin: 6px 0 13px;
  font-weight: 300;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  text-align: center;
  font-family: "Poppins", sans-serif;
  line-height: 1.43;
}

.section-related .section-head h2 {
  margin-bottom: 10px;
}

.section-videos .section-head h2 {
  margin-bottom: 10px;
}
.section-videos .section-head .videosTitle {
  font-family: "Poppins", sans-serif;
  color: #444;
  margin-bottom: 10px;
  font-weight: 300;
  font-size: 50px;
}
.section-videos .video-content h4 {
  font-size: 60px;
  margin: 0 0 4px;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  display: block;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
  text-align: -webkit-match-parent;
  line-height: 0.9;
  color: #6a6a6a;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
}

.section-diagram .section-head h2 {
  margin-bottom: 10px;
}

.section-technical .section-head .specTitle {
  margin-bottom: 10px;
}

.section-banner .section-content .whereTitle {
  font-family: "Poppins", sans-serif;
  color: #444;
  margin-bottom: 10px;
  font-weight: 300;
  font-size: 50px;
}

.story-head .storyTitle {
  margin: 0 0 13px;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  display: block;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.section-blog-featured .section-content .blogTitle {
  color: #fff;
  margin: 0 0 7px;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  display: block;
}

.successNolink {
  cursor: default;
}

.partnerNoLink {
  cursor: default;
}

img[class^="chall { ico-"] {
  height: inherit !important;
}

.thankyouSection {
  display: none;
}
.thankyouSection .thanksMessage {
  display: block;
  max-width: 520px;
  padding: 24px 27px;
  margin: 40px auto 0;
  font-size: 25px;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  background-color: #eaeef4;
  color: #022662;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
}
.thankyouSection .smallTitle {
  font-size: 22px;
  margin-top: 10px;
  font-weight: normal;
}

.section-overview-block .section-head h3 {
  margin: 0;
  color: #022662;
  line-height: 1;
  font-family: "Poppins", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
}

.generic-page.section-overview-block {
  padding-left: 0;
}

.nav-bar {
  overflow: visible;
}

.popup .mfp-close {
  right: 0;
  left: auto;
}

.intro-product .intro-head {
  width: 35%;
}
.intro-product .image-product-family {
  width: auto;
  flex: 1;
  padding: 15px 0;
  height: auto;
  position: relative;
}
@media (max-width: 767px) {
  .intro-product .image-product-family {
    min-height: 102px;
  }
}
@media (min-width: 768px) {
  .intro-product .image-product-family {
    min-height: 157px;
  }
}
.intro-product h4 {
  font-family: "Poppins";
}

.sec-body li:before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #6a6a6a;
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 9px;
}
.sec-body ul {
  list-style: none;
  margin: 0;
  padding: 14px 0 10px;
}
.sec-body ul li {
  position: relative;
  padding-left: 20px;
}
.sec-body ul li ~ li {
  margin-top: 10px;
}
.sec-body ol {
  margin: 0;
  padding: 14px 22px 10px;
}
.sec-body ol li {
  position: relative;
  padding-left: 19px;
  margin-top: 10px;
}
.sec-body ol li:before {
  display: none;
}

.grid-item-intro {
  -moz-transition: transform 0.5s ease, opacity 0.5s ease, -webkit-transform 0.5s ease;
  -o-transition: transform 0.5s ease, opacity 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-transition: transform 0.5s ease, opacity 0.5s ease, -webkit-transform 0.5s ease;
  transition: transform 0.5s ease, opacity 0.5s ease, -webkit-transform 0.5s ease;
}

.slider .owl-item {
  -webkit-backface-visibility: visible;
  -moz-backface-visibility: visible;
  backface-visibility: visible;
}
.slider .video-media img:not([class]) {
  width: 100%;
  height: 280px;
}

.slider-related .owl-carousel .owl-stage {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.slider-events .tempClass {
  padding-left: 0%;
  text-align: center;
}

.currentBread {
  cursor: default;
}

.radio .error + label {
  color: red;
}
.radio .error + label:before {
  border-color: red;
}

.paging.plPaging {
  padding-top: 25px;
}

.svg {
  top: 35% !important;
}

.list-small li {
  padding-right: 40px;
}

.intro .intro-content .fullWidthSubTitle {
  width: 100%;
}

.search-small .ico-magnifier {
  position: static;
}
.search-small .channelPartnerLocatorSearch {
  position: absolute;
  right: 70px;
  top: 8px;
}
.search-small form {
  display: flex;
  align-items: center;
}
.search-small .field {
  width: 100% !important;
  max-width: 100% !important;
  margin: 0;
}

.list-videos .video-media img:not([class]) {
  width: 100%;
  height: 300px;
}

.list-videos.list-videos-secondary .video-media img:not([class]) {
  width: 100%;
  height: 300px;
}

.card-compact-body-inner p {
  width: 50%;
}

.section__inner .rte-widget-title {
  font-family: "Poppins", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1.2;
  color: #022662;
  margin: 0 0 15px;
}

.section-rte-section {
  padding: 28px 0 72px;
}
.section-rte-section h2 {
  color: #022662;
  margin: 0 0 15px;
}
.section-rte-section .section__inner {
  max-width: 1174px;
  padding: 0 62px;
}

.section-locator.noUpperCase h1 {
  text-transform: none;
}

.section-locations h1.h1-title {
  text-align: center;
  color: #6a6a6a;
  margin-bottom: 37px;
  font-weight: 300;
  font-size: 50px;
}

.card-compact h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 30px;
  line-height: 1;
  color: #022662;
}

.section-policy .section__head h2 {
  padding-bottom: 22px;
}

.intro-small .intro-content p.intro-subtitle {
  font-size: 30px;
}

.widget__content a {
  text-decoration: none;
}

.removeCursor {
  cursor: default;
}

.section-news {
  padding-top: 0;
}
.section-news .secTabs {
  padding-top: 0px;
}

#request-meeting-form .form-actions .requestMeetingSubmitBtn {
  width: auto;
}

.intro-solutions h4 {
  font-family: "Poppins";
}

.training-body .ico-location {
  background-image: none;
}

.certificate-link {
  text-decoration: none;
}

.certificate-link.no-link {
  cursor: default;
}

.input-validation-error {
  border-color: #e42125 !important;
  background: #fceaea !important;
}

.select #Country-error {
  color: #e42125 !important;
}
.select:after {
  z-index: 100;
  right: 15px;
}

.centerSmall {
  text-align: center;
}

.centerNewsSmall {
  float: left;
  width: 27%;
  margin-left: 11.8% !important;
  text-align: center;
}

.slider-events--primary .slide-head p span {
  letter-spacing: -0.02em !important;
}

.training-head h4 {
  font-weight: bold;
}

.ico-location {
  width: auto !important;
}

.news-item--primary {
  margin-bottom: 20px;
}

header.technical-support-header {
  text-align: center;
  margin-bottom: 35px;
  padding-right: 25px;
  margin-top: 35px;
}

.tabs-customer-support #tab-technical-support .table-support-secondary {
  margin-top: 100px;
}

.table.table-support {
  margin-top: 60px;
}

.resp-table table {
  width: 100%;
}
.resp-table th {
  min-width: 0;
}
.resp-table td {
  min-width: 0;
}

.form-search {
  display: flex;
  justify-content: center;
  padding-right: 20px;
}
.form-search #searchBtn {
  width: 50%;
  flex: auto;
}
.form-search a.btn.btn-cyan {
  width: 50%;
  flex: auto;
}

.list-badges {
  font-style: normal;
}

.section-overview .section-body {
  padding: 30px 50px 30px 8.7%;
}

.list-contacts li ~ li {
  border-bottom: 1px solid #dce2e9;
}

.section-icons ul li:nth-child(n+3) {
  margin-top: 0px;
}

.table-support-secondary table ~ p {
  display: block;
  margin-left: 70px;
  margin-top: 26px;
  font-size: 18px;
  padding-top: 14px;
}

.slider-spotlight-block .slide-head p span {
  letter-spacing: -0.08em;
}

@media (min-width: 767px) {
  .section-icons ul li .ico-signal-gradient {
    width: auto;
  }
  .intro-image .wrapperAll {
    width: 75%;
  }
  .slide-image .wrapperAll {
    width: 75%;
  }
}
@media (max-width: 1023px) {
  .section-rte-section {
    padding: 0 0 30px;
  }
  .section-rte-section h2 {
    margin-bottom: 0;
  }
  .card-compact h3 {
    font-size: 25px;
  }
  .form-search {
    padding-right: 0px;
  }
  .form-search .btn {
    display: flex;
    font-size: 18px;
  }
}
@media (max-width: 1499px) {
  .point {
    display: none;
  }
}
@media (min-width: 768px) {
  .search-small .channelPartnerLocatorSearch {
    top: 4px;
  }
}
@media (max-width: 1279px) {
  .intro-product .image-product-family {
    max-width: 100%;
    vertical-align: middle;
  }
  .intro-product .intro-head {
    width: 100%;
  }
  .section-rte-section .section__inner {
    max-width: 100%;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .section-blog-featured .section-category {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .intro .image-product-family {
    height: auto;
  }
  .tabs-customer-support #tab-technical-support .table-support-secondary {
    margin-top: 15px;
    margin-top: 15px;
  }
  .intro-product .image-product-family {
    max-width: 100%;
    display: block;
    margin: 20px 0 20px;
  }
  .intro-product .intro-content h2 {
    text-transform: none;
    font-size: 25px;
  }
  .sec-head ul li {
    font-size: 12.5px;
    padding-left: 20px;
  }
  .sec-head ul li:before {
    top: 4px;
  }
  .paging {
    font-size: 18px;
  }
  .paging li + li {
    margin-left: 8px;
  }
  .paging .pagDots {
    display: none;
  }
  .intro-small .intro-content p.intro-subtitle {
    font-size: 16px;
  }
  .section-news .secTabs {
    padding-top: 30px;
  }
  .form-search .btn ~ .btn {
    margin-left: 10px;
    max-width: 100%;
    margin-top: 0px;
  }
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .files-container .files-label-size2 {
    flex: 0 0 150px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Uteam/Projects/AudioCodes/AudioCodes.Web/scss/override.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAGY;EACI;;;AAMhB;EACI;;AAEA;EACI;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;;AAGJ;EACI;;;AAKZ;EACI;;AAEA;EACI;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;;AAGJ;EACI;;;AAOJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAOJ;EACI;;;AAOJ;EACI;;AAKJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAOJ;EACI;;;AAOJ;EACI;;AAGJ;EACI;EACA;EACA;EACA;EACA;;AAKJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAOJ;EACI;;;AAOJ;EACI;;;AAOJ;EACI;EACA;EACA;EACA;EACA;;;AAMR;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAMA;EACI;EACA;EACA;EACA;EACA;EACA;;;AAKZ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;;AAGJ;EACI;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGJ;EACI;EACA;EACA;;;AAOA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;;AAKZ;EACI;;;AAGJ;EACI;;;AAIA;EACI;EACA;;;AAKJ;EACI;;AAGJ;EACI;EACA;EACA;EACA;EACA;;AAEA;EAPJ;IAQQ;;;AAGJ;EAXJ;IAYQ;;;AAIR;EACI;;;AAMA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAIR;EACI;EACA;EACA;;AAEA;EACI;EACA;;AAGI;EACI;;AAMhB;EACI;EACA;;AAEA;EACI;EACA;EACA;;AAEA;EACI;;;AAMhB;EACI;EACA;EACA;EACA;;;AAIA;EACI;EACA;EACA;;AAKI;EACI;EACA;;;AAQR;EACI;EACA;EACA;EACA;EACA;;;AAMR;EACI;EACA;;;AAIR;EACI;;;AAMQ;EACI;;AAEA;EACI;;;AAOpB;EACI;;;AAGJ;EACI;;;AAIA;EACI;;;AAMA;EACI;;;AAMR;EACI;;AAGJ;EACI;EACA;EACA;;AAGJ;EACI;EACA;;AAGJ;EACI;EACA;EACA;;;AAOI;EACI;EACA;;;AASJ;EACI;EACA;;;AAQZ;EACI;;;AAOJ;EACI;EACA;EACA;EACA;EACA;EACA;;;AAIR;EACI;;AAEA;EACI;EACA;;AAGJ;EACI;EACA;;;AAKJ;EACI;;;AAKJ;EACI;EACA;EACA;EACA;EACA;;;AAKJ;EACI;EACA;EACA;EACA;EACA;;;AAMA;EACI;;;AAOJ;EACI;;;AAMR;EACI;;;AAIR;EACI;;;AAGJ;EACI;;AAEA;EACI;;;AAMA;EACI;;;AAMR;EACI;;;AAKJ;EACI;;;AAIR;EACI;;;AAGJ;EACI;;;AAGJ;EACI;EACA;;;AAIA;EACI;;AAGJ;EACI;EACA;;;AAIR;EACI;;;AAGJ;EACI;EACA;EACA;EACA;;;AAMQ;EACI;;;AAOZ;EACI;;;AAIR;EACI;;;AAGJ;EACI;;;AAGJ;EACI;EACA;EACA;EACA;;;AAKI;EACI;;;AAKZ;EACI;;;AAIA;EACI;;AAGJ;EACI;;AAGJ;EACI;;;AAIR;EACI;EACA;EACA;;AAEA;EACI;EACA;;AAGJ;EACI;EACA;;;AAIR;EACI;;;AAIA;EACI;;;AAOI;EACI;;;AASJ;EACI;;;AASJ;EACI;EACA;EACA;EACA;EACA;;;AASJ;EACI;;;AAMhB;EAIgB;IACI;;EAOZ;IACI;;EAKJ;IACI;;;AAMZ;EACI;IACI;;EAEA;IACI;;EAKJ;IACI;;EAIR;IAMI;;EALA;IACI;IACA;;;AAOZ;EAEI;IACI;;;AAIR;EAEQ;IACI;;;AAKZ;EAEQ;IACI;IACA;;EAGJ;IACI;;EAKJ;IACI;IACA;;;AAKZ;EAGQ;IACI;IACA;;EAKJ;IACI;;EAMA;IACI;IACA;;EAMR;IACI;IACA;IACA;;EAIA;IACI;IACA;;EAOJ;IACI;IACA;;EAEA;IACI;;EAMhB;IACI;;EAIQ;IACI;;EAKZ;IACI;;EAMA;IACI;;EAMR;IACI;;EAOI;IACI;IACA;IACA;;;AAOpB;EAEQ;IACI%22%7D */